Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/fdurand/Net-Cisco-MSE-REST
Upstream-Contact: Fabrice Durand <fdurand@inverse.ca>
Upstream-Name: Net-Cisco-MSE-REST

Files: *
Copyright: 2016, Fabrice Durand <fdurand@inverse.ca>
License: GPL-3+
Comment: The upstream distribution does not contain an explicit statement of
 copyright ownership. Pursuant to the Berne Convention for the Protection of
 Literary and Artistic Works, it is assumed that all content is copyright by
 its respective authors unless otherwise stated.
 .
 Upstream has been asked to add a copyright notice
 https://github.com/fdurand/Net-Cisco-MSE-REST/issues/1

Files: debian/*
Copyright: 2016, Christopher Hoskin <christopher.hoskin@gmail.com>
License: GPL-3+

License: GPL-3+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.
